/*@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('../webfonts/websymbols-regular-webfont.eot');
    src: url('../webfonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/websymbols-regular-webfont.woff') format('woff'), url('../webfonts/websymbols-regular-webfont.ttf') format('truetype'), url('../webfonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url(http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url(http://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url(http://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxn5HxGBcBvicCpTp6spHfNo.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url(http://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url(http://themes.googleusercontent.com/static/fonts/opensans/v6/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}



body {
    font-size: 13px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    color: #282828;
    line-height: 1.6;
}
/* headers */
h1,
h2,
h3,
h4,
h5,
h6 {    
    font-weight: normal;
    color: #0d0d0d;
    margin: 18px 0 8px;
}
h1,
h3,
h5 {
	color: #155daf;
}
h4,
h6 {
	color: #828282;
}
h3,
h4 {
	margin-bottom: 5px;
}
h5,
h6 {
	margin-bottom: 3px;
}
h1 {
	font-size: 30px;
	margin: 0 0 18px;
	line-height: 1.3
}
h2 {
	font-size: 20px;
	margin-bottom: 12px;
}
h3 {
	font-size: 15px;
	font-weight: bold;
}
h4 {
	font-size: 15px;
}
h5 { 
	font-size: 13px;
	font-weight: bold;
}
h6 {
	font-size: 13px;
}

hr {display:block; height:1px; border:0; border-top:1px solid #D4D4D4; margin: 20px 0; padding:0;}

p {
    margin: 0 0 15px;    
}
em {
    font-style: normal
}
a {
    color: #3f8feb;
    text-decoration: none;
}
a:hover {
    color: #84B7F2
}
ul, ol {
	margin: 0 0 15px;
}
ul li, ol li {
	margin: 0 0 5px 50px;
	padding-left: 10px;
}
blockquote {
	padding: 0 0 0 22px;
	margin: 0 0 15px 38px;
	border-left: 3px solid #C7C7C7;
}
table {
    border-collapse: collapse;
    border: 1px solid #d4d4d4;
    border-spacing: 0;
    margin: 0 0 15px;
}
  table tr:nth-child(odd) {
      background-color: #FAFAFA
  }
  table tr.even,
  .content table th,
  .content thead td {
      background-color: #d4d4d4
  }
  table td,
  .content table th {
      padding: 4px 6px 5px;
      border: 1px solid #d4d4d4;
      vertical-align: top;
  }
  table th {
      text-align: left;
      font-weight: bold;
  }
p.intro {
	font-size: 17px;
	color: #838383;
	line-height: 1.4;
}
/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
    text-align: left
}
.typography .center {
    text-align: center
}
.typography .right {
    text-align: right
}
/* IMAGES 
-------------------------------------------- */
.typography img {
    border: none
}
.typography img.right, .typography .captionImage.right {
    float: right;
    margin: 6px 0 10px 20px;    
}
.typography img.rightAlone {
    float: right;
    margin-left: 100%;
}
.typography img.left, .typography .captionImage.left {
    float: left;
    margin: 6px 20px 10px 0;
    margin-right: 20px;
    margin-bottom: 10px;
}
.typography img.leftAlone {
    float: left;
    margin-right: 100%;
}
.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.typography .captionImage {
	width: auto;
	position: relative;
}
.typography .captionImage img {
	float: none;
	margin: 0;
}
.typography .captionImage p.caption {
	width: 100%;
	font-size: 12px;
	display: table-caption;
	margin: 0;
	padding-bottom: 6px;
	line-height: 1.4;
	border-bottom: 1px solid #d4d4d4;
	color: #696969;
}

